Minecraft Nordic Plugin geht nicht :/?

... komplette Frage anzeigen

1 Antwort

Hast du eventuell einen Fehler in der Konsole?

Ansonsten musst du gucken, dass die Versionen auch passen:

Nordic 1.8.1 heisst nicht unbedingt, dass es auch zu der Minecraft 1.8.1 passt

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Milchbrot3
11.04.2016, 19:48

Stand aber beim Download das es für 1.8.1 ist aber es gibt kein Bukkit oder Spigot für 1.8.1 liegt es vielleicht daran? Aber bei anderen geht es ja auch...

0

Was möchtest Du wissen?